# ENAIO Properties
#
enaio.enabled=true
enaio.standard.folder=/home/qfm/enaio-dms-test/
enaio.credit_voucher.folder=/home/qfm/enaio-dms-test/NUGutschriften/
# ENAIO DMS Company Group (Copy)
# Enaio Write is enabled: true
enaio.company_group.copy.enabled=true
enaio.company_group.copy.folder=/home/qfm/invoice-file-store-company-group-test/
